@charset "utf-8";
.social-proof {
    position: fixed;
    z-index: 999999;
    bottom: 2.1875rem;
    right: 5%;
    border-radius: 0.3125rem
}

@media (max-width: 479px) {
    .social-proof {
        min-width: 90%;
    }
}

@media (min-width: 480px) and (max-width: 600px) {
    .social-proof {
        min-width: 70%;
    }
}

@media (min-width: 601px) and (max-width: 900px) {
    .social-proof {
        min-width: 50%;
    }
}

@media (min-width: 901px) and (max-width: 1080px) {
    .social-proof {
        min-width: 30%;
    }
}

@media (min-width: 1081px) {
    .social-proof {
        min-width: 20%;
    }
}

.stripe-button-el { background-color: #0A487C !important;}
.stripe-button-el span { background-color: #0A487C !important; background-image:  none !important; }